The error you receive is "Failure to activate core devices".

On OS X El Capitan, Apple implemented a security protocol called System Integrity Protection (SIP). In order to open the Continuum client, a user can either disable SIP (not wise) or update wineskin wrappers compatible with the new version.


Here is a quick and easy way to update the wineskin to play SS:

https://www.youtube.com/watch?v=z8FpN_46jk4

It took me about 1 minute to install and successfully open the game, unfortunately I won't be playing it

Have fun playing Subspace!